Bug 124562 - [PATCH] multimedia/gavl: update to 1.0.0
Summary: [PATCH] multimedia/gavl: update to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-multimedia (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-13 22:30 UTC by Dmitry Marakasov
Modified: 2008-06-19 00:20 UTC (History)
0 users

See Also:


Attachments
gavl.patch (5.93 KB, patch)
2008-06-13 22:30 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2008-06-13 22:30:01 UTC
* Update to 1.0.0
* Remove 5.x cruft
* Add OPTIONS
Comment 1 Edwin Groothuis freebsd_committer 2008-06-13 22:30:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-multimedia

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-06-19 00:17:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-06-19 00:17:39 UTC
miwi        2008-06-18 23:17:30 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/gavl      Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    multimedia/gavl/files gavl-c-_cmix_c.c-patch gavl-mix.c-patch 
  Log:
  * Update to 1.0.0
  * Remove 5.x cruft
  * Add OPTIONS
  
  PR:             124562
  Submitted by:   Dmitry Marakasov <amdmi3@amdmi3.ru>
  Approved by:    pav
  
  Revision  Changes    Path
  1.11      +12 -22    ports/multimedia/gavl/Makefile
  1.5       +3 -3      ports/multimedia/gavl/distinfo
  1.2       +0 -27     ports/multimedia/gavl/files/gavl-c-_cmix_c.c-patch (dead)
  1.2       +0 -20     ports/multimedia/gavl/files/gavl-mix.c-patch (dead)
  1.2       +11 -22    ports/multimedia/gavl/pkg-descr
  1.3       +2 -1      ports/multimedia/gavl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"